body { background-color: White; color: #000000; font-size: 10pt; width: 100%; margin: 0px; font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;}
a:visited { color: #5B9EFF; text-decoration: none;}
a:active,a:link { color: #0066FF; text-decoration: none; }
a:hover { color: #88BBFF; text-decoration : underline;}

img{border:0;}
li{list-style:none;}
input,textarea{border:1px solid #999;}
h1,h2,h3,h4,h5,h6,th{font-weight:bold;color:#000;}

#header { background: #F9F9F9; color: #000000; padding: 0px; overflow: hidden; font-family: "Courier New", Verdana, monospace;}
#blogTitle { padding:20px; font-weight: bold;}
#blogTitle .title a:visited,#blogTitle .title a:active,#blogTitle .title a:link { color: #000000; font-size: 18pt; text-decoration: none;}
#blogTitle .title a:hover { color: Silver; text-decoration: none;}
#blogTitle .subtitle { color: Gray; font-size: 10pt; position : absolute; top : 30px; right : 35px; margin : 0px; font-weight: normal; margin-left : 0px; font-family: "Courier New", Verdana, monospace;}
#navigator { clear: both; padding: 0; margin: 0px auto; width: 100%; padding:0;background:#f6f6f6;border-top:1px solid #CCC;border-bottom:1px solid #CCC;border-width:1px;height:30px;line-height:30px;color:#999;padding-left:15px;padding-right:5px;padding-top:2px\9;}
#navList { padding:0px; margin:0px; list-style: none; background:#f0f0f0;}
#navList li { padding:0px; display:inline; margin: 0px; float:left; font-size:13px;}
#navList li a { color: #000000; font-weight: bold; padding:0 10px 0 10px; text-decoration: none; }
#navList li a:hover { color: #ff0000;}
#navList li .aHeaderXML a img{ clear: both; magin:0; padding:0; display:none; width:0; overflow:hidden;}
.blogStats {float:right; padding:0 20px 0px 0px; magin:0;color:#999;}

#mainContent{float: left; width: 78%; overflow: hidden; background-color: #FFFFFF; border-right: 1px dotted #000000; padding: 12px 0px 20px 20px; font-size: 10pt;}
#sideBar{float: right; width: 19%; left: 81%; margin:0px; padding: 0px; background-color: transparent; word-wrap:break-word; font-size: 9pt; position: absolute;}


#sideBarMain{padding:0px;}
#sideBar li,.divRecentCommentAticle{text-indent:-1.5em;margin-left:1.5em;}
#sideBar h3,#MyIng .ing_title{margin:10px 0 0 0; padding:0;font-size:14px;text-align:left; font-weight: bold; font-size: 9pt;}
#calendar{margin-top:16px;text-align:center;}
#calendar table{width:90%;margin:0 auto;}
#calendar .CalOtherMonthDay{color:#999;}
#sideBar ul { margin:0; padding:0;list-style: none; color: #0066FF; }
#sideBar ul li { padding:0px 0px 0px 3px; line-height:21px;}

#sideBar .divRecentComment{color:#666;margin:0 0 8px 8px;}

.author_avatar { border:1px solid #787878; padding:3px; margin-right:5px;}


.ing_title a:link,.ing_title a:visited,.ing_title a:hover,.ing_title a:active{ font-weight:bold; }

.commentbox_title {	width:380px;}
div.commentform textarea {	width:375px;height:120px;font-size:13px;}

.forFlow{margin:0 20px 0 0px;}
.dayTitle{display:none;}
.postTitle,.entrylistPosttitle,.feedback_area_title{border-bottom: 1px dotted #D6D6D6;font-size:10.5pt;font-weight:bold; color: #000000; margin:20px 0 10px;}
.postCon{overflow:hidden; line-height:21px; color:#666666;}
.postCon a,.postBody a,.feedbackCon a{text-decoration:underline;color:#0066FF;}
.postCon a:hover,.postBody a:hover,.feedbackCon a:hover{color:#88BBFF;}
.postDesc,.entrylistItemPostDesc{border-bottom:1px dotted #999;color:#666;text-align:right;padding-bottom:5px;vertical-align:middle;}
.postDesc a:link,.postDesc a:active,.postDesc a:visited{color:#666;text-decoration:none;}
.postDesc a:hover{text-decoration:underline;}
.postBody {color:#111;font-size:13px;line-height:2.0em;}
.postBody span{color:#111;font-size:13px;line-height:0.2em;}
.postBody h5{font-size:10pt}

.feedbackItem{padding:8px;border-bottom:1px dotted #ccc;}
.feedbackManage{float:right;}
.feedbackCon{margin-left:1em;color:#666;line-height:1.5;}
.commentform td div span{margin-left:12px;}

.PostList{float:right;clear:both;text-align:right;width:98%;margin:auto;padding:6px 0;overflow:hidden;border-bottom:1px dotted #ccc;}
.postTitl2{float:left;}
.postText2{text-align:left;color:#666;}


.entrylist {margin:0; padding:0;}
.entrylistTitle,.thumbTitle,.PostListTitle,.forFlow h3 div,.galleryTitle{font-size:14px;font-weight:bold;margin:0px;text-align:left; line-height:30px;border-bottom: 1px dotted #D6D6D6;display:none;}
.entrylistDescription,.thumbDescription{margin-left:16px; line-height:21px;display:none;}

.cnblogs_code { background: #F8F8F8; font-family:Courier New; font-size: 13px; border: 1px solid #CCCCCC; padding: 8px; word-break: break-all;word-wrap:break-word;white-space:normal; overflow:auto;font-size:12px;}
.cnblogs_code span{ font-family:Courier New;line-height:18px; }
.cnblogs_code_Collapse{border: #808080 1px solid;background: #FFF;padding:2px;}
.cnblogs_code_collapse{border: #808080 1px solid;background: #FFF;padding:2px;}
.cnblogs_code_hide{	display:none;}
.code_img_closed{vertical-align:middle;padding-right:5px;}
.code_img_opened{vertical-align:middle;padding-right:5px;}
.cnblogs_code_open{margin-top:5px;}
/* CodeHighlighter End */



#footer{float: left; padding: 0px 0px 0px 20px; width: 78%; overflow: hidden; text-align:center; border-top: 1px dotted #000000; line-height:30px;}

#EntryTag{font-size:9pt;}
#divRefreshComments{text-align:right;margin-right:10px;margin-bottom:5px;font-size:9pt;}
.topicListFooter{text-align:right;margin-right:10px;margin-top:10px;}






#blog_ad_google {display:none;}
#MyLinks1_HomeLink {display:none;}
.c_ad_block,.ad_commentbox_up {display:none;}